body {
    font-family: "Helvetica";
    font-size: 14px;
}

a {
    text-decoration: none;
    display: inline-block;
    transition: all .5s;

    &.black {
        color: #000;
    }

    &:hover {
        color: #0d6efd;
    }
}

ul {
    margin: 0;
    padding: 0;
}

.mr-5 {
    margin-right: 5px;
}

.height-100 {
    height: 100%;
}

.input-width-button {
    position: relative;
}

.text-right {
    text-align: right;
}

.label {
    font-weight: 600;
    display: inline-block;
    margin-bottom: 10px;

    a {
        color: gray;
        font-weight: 400;

        &:hover {
            color: #000;
        }
    }
}

img {
    max-width: 100%;
}

.text-center{
    text-align: center !important;
}
.text-right{
    text-align: right !important;
}

.block {
    width: 100%;
}

.swiper {
    width: 100%;
    height: 100%;
    // padding-bottom: 30px;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.form-control:focus,
.btn:focus {
    box-shadow: none;
}

.btn-default {
    background: #fff;
    color: #000;
    display: inline-flex;
    align-items: center;
    justify-content: center;

    img {
        margin-right: 5px;
    }

    &:hover {
        img {
            filter: brightness(0) invert(1);
        }
    }
}

.btn-orther {
    cursor: pointer;
    color: gray;

    &hover {
        color: #000;
    }
}

button,
.btn {
    border-radius: 0;

    &:focus {
        outline: unset !important;
        box-shadow: unset !important;
    }
}

.accordion-button:not(.collapsed)::after {
    color: #000;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.page-link {
    color: #000;
}

.form-check-input:checked {
    background-color: #000000;
    border-color: #000000;
}

.form-check-input:focus {
    box-shadow: unset;
}

.mb3 {
    margin-bottom: 3rem;
}

.mt30 {
    margin-top: 30px;
}

.mt0 {
    margin-top: 0 !important;
}

.modal {
    .modal-title {
        font-weight: bold;
        font-size: 15px;
    }
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    font-size: 14px;
    min-height: 42px;
}

.btn-default {
    color: #000;
    border: 1px solid #000;

    &:hover {
        background: #000;
        color: #fff;
    }
}

.btn-default-black {
    background: #000;
    color: #fff;

    &:hover {
        background: #282828;
        color: #fff;
    }
}

.positionR {
    position: relative;
}

strong {
    font-weight: bold;
}

.no-border {
    border: none !important;
}

th {
    font-weight: 600;
}

.layout_post {
    padding-right: 2rem;
}

.list_voucher {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;

    &__item {
        // width: 33.33%;
        flex: 0 0 32.5%;
        border: 1px solid #ddd;
        min-height: 80px;
        display: flex;

        &-body {
            width: 70%;
            padding: 15px;
            position: relative;

            h3 {
                font-weight: bold;
                font-size: 15px;
                margin-bottom: 8px;
            }

            p {
                margin-bottom: 0;
                font-size: 13px;
            }

            .btn_info_voucher {
                width: 15px;
                color: var(--color-info);
                cursor: pointer;
                position: absolute;
                right: 10px;
                top: 10px;
            }
        }

        &-temp {
            width: 30%;
            height: 100%;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            background: #f1f1f1;
            font-weight: bold;
            position: relative;

            &::after {
                position: absolute;
                content: "";
                left: -1px;
                top: 0;
                background-image: url(../icon/gift_voucher.png);
                width: 5px;
                height: 100%;
                background-size: cover;
            }

            &.new {
                background: #FFCB05;
            }

            &.freeship {
                background: #25c39e;
            }
        }
    }
}

.slect-group {
    display: flex;
    align-items: center;
    gap: 10px;
}

.list_my_address {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;

    &__item {
        flex: 0 0 32.5%;
        border: 1px solid #ddd;
        min-height: 80px;
        display: flex;
        background: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.1);
        box-sizing: border-box;
        box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);

        &-body {
            width: 100%;
            padding: 15px;

            .heading {
                display: flex;
                align-items: center;
                justify-content: space-between;
            }
        }
    }
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    color: #000;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    color: #000;
}

.hm-responsive{
    position: relative;
    min-height: 200px;
    height: auto !important;
    width: 100%;
    padding-top: 50%;
    overflow: hidden;

    img{
        object-fit: cover;
        margin: auto;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
}

.list_new_other{
    .card_thumbnail{
        height: auto !important;
    }
}

.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

.row {
    --bs-gutter-x: 10px;
}

.page-link{
    border: none !important;

    &:hover {
        z-index: 2;
        color: #000000;
        background-color: transparent;
        border-color: transparent;
    }

    &:focus{
        box-shadow: unset;
    }
}

.text-item-group{
    h3{
        font-weight: 600;
        font-size: 24px;
        text-transform: uppercase;
        margin-bottom: 10px;
    }

    p{
        margin-bottom: 25px;
    }

    .view-more{
        text-transform: uppercase;
        padding-bottom: 3px;
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px solid #000;
    }
  }